Subject: Re: bug#8935: 24.0.50; `substitute-command-keys' doc

From: Andreas Schwab <[email-masked]>
Date: Fri, 15 Jul 2011 20:38:38 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

> "\=\e" will print as "\e"? Right?  So it's not a noop, and the fix I
> applied was correct.

No.  The *only* special sequences processed by substitute-command-keys'
are '\=', '\[', '\<' and '\{'.  Nothing else.  The sentence is about how
to write these special sequences in the doc string so that they are not
treated specially, so the examples should talk about '\=' and '\[', not
about '\'.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."